Bug 459042 - ocs-setup automatic kit selection [NEEDINFO]
ocs-setup automatic kit selection
Status: CLOSED WONTFIX
Product: Red Hat HPC Solution
Classification: Red Hat
Component: kit-base (Show other bugs)
5.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: OCS Support
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-13 17:26 EDT by Rafael Garabato
Modified: 2016-11-30 16:01 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-30 16:01:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rafael.f.garabato: needinfo? (ocs2)


Attachments (Terms of Use)

  None (edit)
Description Rafael Garabato 2008-08-13 17:26:50 EDT
Description of problem:
It would be better if the script for installing KUSU
(/opt/kusu/sbin/ocs-setup), after creating the Red Hat OS kit,
showed a list of available kits and allowed choosing which ones
will be installed. Currently, the only way to do this is to
manually search in the Yum repository. Intel Cluster Recipe Team
believes that they can be integrated in the OCS setup script.

Another problem that brings the current approach is that the repository must be updated after each kit is installed (with the /opt/kusu/sbin/install-* scripts) which slows down the installation unnecessary.


Version-Release number of selected component (if applicable):
Red hat solution beta in Red hat 5.2

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Keve Gabbert 2008-08-22 12:06:06 EDT
Is anyone at Platform investigating this BZ?
Comment 2 Rafael Garabato 2008-09-01 16:27:09 EDT
Will this BZ be addressed. I would like to have an answer in order to know whether this was analized.
Comment 3 Rafael Garabato 2008-09-01 16:28:03 EDT
Forgot to click "Need additional information" for comment 2
Comment 4 Mark Black 2008-09-02 09:11:55 EDT
This feature request will require changing the installation script.  We will have to code and test this.  Changing the tool at this time will impact the GA date.
Comment 5 Daniel Riek 2008-09-10 18:49:25 EDT
Lets plan this for the next release.
Comment 6 RHEL Product and Program Management 2008-09-15 14:11:32 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 7 RHEL Product and Program Management 2008-09-17 10:21:24 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Note You need to log in before you can comment on or make changes to this bug.